#header { padding:0; }
#header_inner { margin:0 auto; width:984px; height:73px; }
.header_inner { height:57px; padding:15px 0 0 0; }
#header_links { padding-top:18px; }
ul.header_links { padding-top:25px; }
#index_container { margin:0 auto; width:984px; }
#index_content { background:#f2f0e9; padding:10px 15px; }
#index_content .page_title { font-size:36px; text-align:center; color:#262626; padding:10px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.big_start a { background:url('../images/button/big_start_hover.png') no-repeat top left; display:block; width:598px; height:42px; }
.big_start a:hover { background:url('../images/button/big_start.png') no-repeat top left; }
.attract { width:463px; text-align:center; }
.attract h1 { font-size:21px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:10px 0 5px 0; color:#434343; font-weight:bold; }
.attract p { font-size:12px; color:#434343; padding:0px 10px; line-height:18px }
.templates { width:463px; text-align:center; }
.templates h1 { font-size:21px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:10px 0 5px 0; color:#434343; font-weight:bold; }
.templates p { font-size:12px; color:#434343; padding:0px 10px; line-height:18px }
.help { background:#e1ddce; padding:10px; font-size:22px; color:#393939; margin:20px 0 20px 0; }
.feature { width:301px; margin:0 25px 0 0; text-align:center; padding-bottom:20px; }
.feature h1 { font-size:18px; color:#434343; padding:10px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.feature p { font-size:12px; color:#434343; line-height:18px }
#footer_inner { width:984px; margin:0 auto; }
